/**
 * Copyright: Copyright (c) 2009 Jacob Carlborg.
 * Authors: Jacob Carlborg
 * Version: Initial created: Sep 24, 2009 
 * License: $(LINK2 http://www.boost.org/LICENSE_1_0.txt, Boost Software License 1.0)
 */
module dstep.appkit.NSImage_bindings;

import dstep.objc.objc;

extern (C)
{
	extern
	{
		package const id NSImageNameQuickLookTemplate;
		package const id NSImageNameBluetoothTemplate;
		package const id NSImageNameIChatTheaterTemplate;
		package const id NSImageNameSlideshowTemplate;
		package const id NSImageNameActionTemplate;
		package const id NSImageNameSmartBadgeTemplate;
		package const id NSImageNameIconViewTemplate;
		package const id NSImageNameListViewTemplate;
		package const id NSImageNameColumnViewTemplate;
		package const id NSImageNameFlowViewTemplate;
		package const id NSImageNamePathTemplate;
		package const id NSImageNameInvalidDataFreestandingTemplate;
		package const id NSImageNameLockLockedTemplate;
		package const id NSImageNameLockUnlockedTemplate;
		package const id NSImageNameGoRightTemplate;
		package const id NSImageNameGoLeftTemplate;
		package const id NSImageNameRightFacingTriangleTemplate;
		package const id NSImageNameLeftFacingTriangleTemplate;
		package const id NSImageNameAddTemplate;
		package const id NSImageNameRemoveTemplate;
		package const id NSImageNameRevealFreestandingTemplate;
		package const id NSImageNameFollowLinkFreestandingTemplate;
		package const id NSImageNameEnterFullScreenTemplate;
		package const id NSImageNameExitFullScreenTemplate;
		package const id NSImageNameStopProgressTemplate;
		package const id NSImageNameStopProgressFreestandingTemplate;
		package const id NSImageNameRefreshTemplate;
		package const id NSImageNameRefreshFreestandingTemplate;
		package const id NSImageNameBonjour;
		package const id NSImageNameDotMac;
		package const id NSImageNameComputer;
		package const id NSImageNameFolderBurnable;
		package const id NSImageNameFolderSmart;
		package const id NSImageNameNetwork;
		package const id NSImageNameMultipleDocuments;
		package const id NSImageNameUserAccounts;
		package const id NSImageNamePreferencesGeneral;
		package const id NSImageNameAdvanced;
		package const id NSImageNameInfo;
		package const id NSImageNameFontPanel;
		package const id NSImageNameColorPanel;
		package const id NSImageNameUser;
		package const id NSImageNameUserGroup;
		package const id NSImageNameEveryone;
	}
}

