/**
 * Copyright: Copyright (c) 2009 Jacob Carlborg.
 * Authors: Jacob Carlborg
 * Version: Initial created: Sep 24, 2009 
 * License: $(LINK2 http://www.boost.org/LICENSE_1_0.txt, Boost Software License 1.0)
 */
module dstep.appkit.NSQuickDrawView;

import dstep.appkit.NSView;
import dstep.internal.Version;
import dstep.objc.bridge.Bridge;
import dstep.objc.objc;

static if (!D_LP64):
	
class NSQuickDrawView : NSView
{
	mixin (ObjcWrap);
	
	void* qdPort ()
	{
		return invokeObjcSelf!(void*, "qdPort");
	}
}