/**
 * Copyright: Copyright (c) 2009 Jacob Carlborg.
 * Authors: Jacob Carlborg
 * Version: Initial created: Sep 24, 2009 
 * License: $(LINK2 http://www.boost.org/LICENSE_1_0.txt, Boost Software License 1.0)
 */
module dstep.appkit.NSCell_bindings;

import dstep.applicationservices.coregraphics.CGBase;
import dstep.foundation.NSGeometry;
import dstep.foundation.NSObjCRuntime;
import dstep.objc.objc;

extern (C)
{
	extern
	{
		package id NSControlTintDidChangeNotification;
	}
}

extern (C)
{
	package void NSDrawThreePartImage (NSRect frame, id startCap, id centerFill, id endCap, bool vertical, uint op, CGFloat alphaFraction, bool flipped);
	package void NSDrawNinePartImage (NSRect frame, id topLeftCorner, id topEdgeFill, id topRightCorner, id leftEdgeFill, id centerFill, id rightEdgeFill, id bottomLeftCorner, id bottomEdgeFill, id bottomRightCorner, uint op, CGFloat alphaFraction, bool flipped);
}